
Redmine - Feature #3090

field "Assigned to" with roles

2009-04-01 08:18 - Ivan Nik

Status: New Start date: 2009-04-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Can it be that the field "Assigned to" was adjested with blinding to roles?

History

#1 - 2009-04-06 12:49 - Ivan Nik

- Assignee set to Azamat Hackimov

#2 - 2009-07-22 17:26 - Ivan Nik

- Assignee changed from Azamat Hackimov to Eric Davis

hei!

Is any-body monitoring issues?

#3 - 2009-07-23 09:46 - Thomas Pihl

- Assignee deleted (Eric Davis)

Yes, alot of us read the issues. This issue looka like a dupe for a few other, and are an issue that have had alot of discussions. That said, feature

requests doesnt automagicly get fixed. Assigning it to some developer isnt really the right way to get it done either.

If you need something developed, make a bounty or contact some consultant who can make changes specific to your needs and reqs (depending on

your timeframe).

#4 - 2009-07-24 05:34 - Ivan Nik

Thanks for the explanation

#5 - 2013-03-18 16:50 - Dipan Mehta

The combination of #703 (available under version 2.1.0) and #12005 (planned) together will solve this.
